.mistri-our-story-block {
  overflow: hidden;
  background: #fff;
  padding: 0px 0px 70px;
}

.text-white {
    color: #000 !important;
    padding-top: 10px;
    line-height: 1.6;
}
.fadeInUp {
    animation-name: fadeInUp;
    color: var(--color-primary);
    font-size: 36px;
    font-weight: 700;
}
.pb-2, .py-2 {
background-color: var(--color-primary);
    padding: 8px 10px;
  
    border-radius: 20px;
    color: #fff;
}

@media (max-width: 1500px) {
  .mistri-our-story-block {
    padding: 70px 0 70px;
  }
  .mistri-our-story-block .wrp .main-item .item  h3{
  color: #000!important;
  font-size: 36px;
  font-weight: 700;
}
.mistri-our-story-block .section-header {
  margin-bottom: 65px;
}
}
@media (max-width: 1500px) {
  .mistri-our-story-block .section-header {
    margin-bottom: 25px;
  }
  .mistri-our-story-block .wrp .main-item .item  h3{
  color: #000!important;
  font-size: 36px;
  font-weight: 700;
}
.mistri-our-story-block .section-header h5 {
  color: var(--color-primary);
  padding-bottom: 20px;
  text-transform: uppercase;
}
.mistri-our-story-block .wrp .main-item .item .title span.left-span::before {
  position: absolute;
  content: "";
  top: 8px;
  left: 691px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: var(--color-primary);
  outline: 8px solid #fff;
}
}
@media (max-width: 1280px) {
  .mistri-our-story-block .section-header {
    margin-bottom: 25px;
  }
  .mistri-our-story-block .wrp .main-item .item  h3{
  color: #000!important;
  font-size: 28px;
  font-weight: 700;
}
.mistri-our-story-block .section-header h5 {
  color: var(--color-primary);
  padding-bottom: 20px;
  text-transform: uppercase;
}
}

@media (max-width: 991px) {
  .mistri-our-story-block .wrp .main-item:nth-of-type(2n + 1) .item {
    padding-top: 0;
  }
  .mistri-our-story-block .wrp .main-item .item  h3{
  color: #000!important;
  font-size: 28px;
  font-weight: 700;
}
}

@media (max-width: 767px) {
  .mistri-our-story-block .wrp .main-item .image {
    height: 200px;
  }


.mistri-our-story-block .wrp .main-item .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mistri-our-story-block .wrp .main-item .item {
  padding: 0 9px;
}

.mistri-our-story-block .wrp .main-item .item  h3{
  color: #000!important;
  font-size: 28px;
  font-weight: 700;
}

.mistri-our-story-block .wrp .main-item .item  p{
  color: #000!important;
}
}

@media (max-width: 480px) {
  .mistri-our-story-block .wrp .main-item .item .title span::before {
    display: none;
  }

.mistri-our-story-block .wrp .main-item .item  h3{
  color: #000!important;
  font-size: 24px;
  font-weight: 700;
}
.mistri-our-story-block .wrp .main-item .item .title span.left-span::before {
  position: absolute;
  content: "";
  top: 8px;
  left: 691px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: var(--color-primary);
  outline: 8px solid #fff;
}
}